> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zype.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Encoders

Retrieve a list of encoders from your account

# OpenAPI definition

```json
{
  "openapi": "3.0.1",
  "info": {
    "title": "Platform",
    "version": "1.0.0",
    "description": ""
  },
  "servers": [
    {
      "url": "https://api.zype.com/"
    }
  ],
  "security": [
    {
      "api_key": []
    }
  ],
  "components": {
    "securitySchemes": {
      "api_key": {
        "type": "apiKey",
        "name": "api_key",
        "in": "query"
      }
    }
  },
  "paths": {
    "/live/encoders": {
      "get": {
        "summary": "List Encoders",
        "description": "Retrieve a list of encoders from your account",
        "operationId": "listV1Encoders",
        "tags": [
          "Encoders"
        ],
        "responses": {
          "200": {
            "description": "Response will be an array of encoders",
            "content": {
              "application/json": {
                "schema": {
                  "title": "EncodersResponse",
                  "type": "object",
                  "properties": {
                    "response": {
                      "type": "array",
                      "items": {
                        "$ref": "#/paths/~1live~1encoders~1%7Bencoder_name%7D/get/responses/200/content/application~1json/schema/properties/response"
                      },
                      "description": ""
                    },
                    "pagination": {
                      "$ref": "#/paths/~1videos/get/responses/200/content/application~1json/schema/properties/pagination"
                    }
                  }
                }
              }
            }
          },
          "422": {
            "description": "Unprocessable entity",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/paths/~1videos/get/responses/422/content/application~1json/schema"
                }
              }
            }
          }
        }
      }
    }
  }
}
```